
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 2012
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Monitor", "Monitor\Monitor.csproj", "{0D1ADE9C-7960-4C20-A274-1FFEAAFF9315}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "MonitorRuntime", "MonitorRuntime\MonitorRuntime.csproj", "{71A913E8-9A33-4A92-AD13-6B9023E5C8E5}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "MonitorConfigtime", "MonitorConfigtime\MonitorConfigtime.csproj", "{E684C279-E337-41AB-BB43-CA0A04E65D53}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "MonitorEditor", "MonitorEditor\MonitorEditor.csproj", "{06CEDE14-B295-4817-A439-D2B60D71FF4C}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{0D1ADE9C-7960-4C20-A274-1FFEAAFF9315}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{0D1ADE9C-7960-4C20-A274-1FFEAAFF9315}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{0D1ADE9C-7960-4C20-A274-1FFEAAFF9315}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{0D1ADE9C-7960-4C20-A274-1FFEAAFF9315}.Release|Any CPU.Build.0 = Release|Any CPU
		{71A913E8-9A33-4A92-AD13-6B9023E5C8E5}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{71A913E8-9A33-4A92-AD13-6B9023E5C8E5}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{71A913E8-9A33-4A92-AD13-6B9023E5C8E5}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{71A913E8-9A33-4A92-AD13-6B9023E5C8E5}.Release|Any CPU.Build.0 = Release|Any CPU
		{E684C279-E337-41AB-BB43-CA0A04E65D53}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{E684C279-E337-41AB-BB43-CA0A04E65D53}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{E684C279-E337-41AB-BB43-CA0A04E65D53}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{E684C279-E337-41AB-BB43-CA0A04E65D53}.Release|Any CPU.Build.0 = Release|Any CPU
		{06CEDE14-B295-4817-A439-D2B60D71FF4C}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{06CEDE14-B295-4817-A439-D2B60D71FF4C}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{06CEDE14-B295-4817-A439-D2B60D71FF4C}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{06CEDE14-B295-4817-A439-D2B60D71FF4C}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
